@font-face {
    font-family: NDS12;
    src: url(../fonts/NDS12.ttf);
}

html,
body {
    margin: 0;
    height: 100%;
}

body {
    font-family: NDS12;
    font-size: 30pt;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../images/bgtile.png);
    background-position: calc(50% + 96px) calc(50% + 96px);
    overflow: hidden;
}

.upper {
    display: flex;
    box-sizing: border-box;
    padding: 4px;
    background-color: #FBFBFB;
    border: 4px solid #E3E3E3;
}

.nopage {
    border: 4px solid #DBDBDB;
    display: flex;
    flex: 1;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    background-color: #FBFBFB;
    color: #A2A2A2;
}

.buttoncont {
    display: grid;
    gap: 12px;
    transition: translate 0.7s linear;
}

.lowerbtns {
    position: relative;
    display: grid;
    grid-auto-flow: column;
    gap: 12px;
    width: fit-content;
}

#thatpart {
    left: -8px;
    top: -8px;
    position: absolute;
    pointer-events: none;
    transition: translate 0.7s cubic-bezier(.1, .7, .2, 1);
}

#no {
    display: flex;
    text-align: center;
    align-items: center;
    line-height: 1.3;
    text-shadow: 4px 4px white;
    user-select: none;
    background-image: url(../images/button\ background.png);
}

.lowerbtns .btn {
    border: 4px solid black;
    width: 364px;
    height: 172px;
}

.lowerbtns .btn:active {
    filter: brightness(0.8);
}